.big-img__bg{
	/*background-image: url(../img/big-img-2.jpg);*/
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

span.dd-toggle {
    position: absolute;
    /* left: 95px; */
    display: inline-block;
    width: 28px;
}

.wrapper.header__wrapper .header__menu span.dd-toggle {
    position: absolute;
    padding: 0;
    width: 28px;
    height: 18px;
    text-align: center;
    z-index: 9999;
    border: 0;
}
.wrapper.header__wrapper .header__menu span.dd-toggle:before {
    right: 17px;
    transform: rotate(45deg);
}
.wrapper.header__wrapper .header__menu span.dd-toggle:after {
    right: 10px;
    transform: rotate(-45deg);
}

.wrapper.header__wrapper .header__menu .header__menu-block.open span.dd-toggle.dd-toggle:before {
    transform: rotate(-45deg);
    background: #333;
}
.wrapper.header__wrapper .header__menu .header__menu-block.open span.dd-toggle:after {
    transform: rotate(45deg);
    background: #333;
}

.wrapper.header__wrapper .header__menu .header__menu-block.open > a {
    color: #333;
    margin-bottom: 5px;
}

.wrapper.header__wrapper .header__menu span.dd-toggle:before, .wrapper.header__wrapper .header__menu span.dd-toggle:after {
    content: "";
    display: block;
    border-radius: 10px;
    width: 12px;
    height: 2px;
    background: #b2b2b2;
    position: absolute;
    top: 10px;
    transition: transform .5s;
    z-index: 0;
}

.wrapper.header__wrapper .header__menu .header__child-block a {
    font-size: 16px;
    line-height: 23px;
    font-weight: normal;
    margin: 0;
    text-transform: lowercase;
    color: #b2b2b2;
    padding: 0 0 15px;
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
	position: relative;
    left: -40px;
    opacity: 0;
    transition: .5s ease-in-out;
}

.wrapper.header__wrapper .header__menu .header__menu-block .header__child-block{
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    overflow: hidden;
}

.wrapper.header__wrapper .header__menu .header__menu-block.open .header__child-block {display: block;}
.wrapper.header__wrapper .header__menu .header__menu-block.open .header__child-block a {
    left: 0;
    opacity: 1;
    padding: 0 0 3px;
}


span.dd-toggle, .menu__lang{
	display: none;
}
.wrapper.header__wrapper .header__menu .header__menu-block:nth-child(3) .header__child-block{
	display: block;
}
.menu__lang {
    position: absolute;
    bottom: 40px;
    left: 7.2%;
}
@media (max-width: 1100px) {
	span.dd-toggle {
		display: inline-block;
	}
	.wrapper.header__wrapper .header__menu .header__link {
		display: inline-block;
		position: relative;
		width: auto;
		margin-right: 12px;
		padding: 0px;
		margin-bottom: 16px;
	}

	.wrapper.header__wrapper .header__menu .header__menu-block .header__child-block .header__block-link:last-child a {
		padding: 0 0 16px;
	}

	.wrapper.header__wrapper .header__menu .header__menu-block:nth-last-child(2) a {
	    left: 0;
	    opacity: 1;
	    font-size: 20px;
	    text-transform: none;
	    font-weight: bold;
	}
	.wrapper.header__wrapper .header__menu .header__menu-block:nth-last-child(2) .header__child-block {
		height: auto !important;
	}
	.menu__lang {left: 33px;}
	.wrapper.header__wrapper .header__menu.active .menu__lang {display: block;}
	.wrapper.header__wrapper .header__menu .menu__lang .header__link, .wrapper.header__wrapper .header__menu .menu__lang .header__link a{margin: 0px;padding: 0px;}
}